/*-----------------------------------------------------------
 *
 *  Author	    : DNA Studios [http://www.dna-studios.ch/]
 *
 *---------------------------------------------------------*/

html, body {

    height: 100%;
}

body {

    position: relative;
}

/** Global */

.l-window {

    height: 100%;
    overflow: hidden;
}

.l-window-overlap {

    margin-top: -80px;
    height: 200%;
    position: relative;
    z-index: 100;

    -webkit-transition: margin-top .4s ease;
    -moz-transition: margin-top .4s ease;
    -ms-transition: margin-top .4s ease;
    -o-transition: margin-top .4s ease;
    transition: margin-top .4s ease;
}

/** Main */

.l-main {

    background: url('../../Images/background-home.jpg?v=2') bottom 75px center no-repeat;
    background-size: cover;
    height: 100%;
    z-index: 10;
}

.l-main-inner {

    background: rgba(28, 28, 28, 0.50);
    height: 100%;
    overflow: auto;
    padding-top: 15px;
}

.l-logo {

    line-height: 100px;
    padding-right: 60px;
    position: relative;
    text-align: right;
}

.l-logo-text {

    color: #ffffff;
    display: inline-block;
    font-size: 26px;
    line-height: 1.05em;
    margin-right: 15px;
    text-align: left;
    vertical-align: middle;
}

.l-logo-image {

    position: absolute;
    right: 0;
    top: 15px;
    width: 65px;
    z-index: 1000;

    -webkit-transition: all .7s ease;
    -moz-transition: all .7s ease;
    -ms-transition: all .7s ease;
    -o-transition: all .7s ease;
    transition: all .7s ease;
}

.l-logo-image-close {

    right: 0px;
    top: 5px;
    width: 42px !important;

    -webkit-transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    transform: rotate(225deg);
}

.l-logo-image-close:hover {

    cursor: pointer;
    opacity: .5;
}

.l-choice {

    padding-bottom: 80px;
}

.l-teaser {

    /*color: #ffffff;
    font-size: 25px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    text-align: center;
    width: 90%;*/

    /** hidden */
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0 0 0 0);
    border: 0
}

.l-choice .box {

    height: 170px;
    margin: -150px auto 0 -175px;
    left: 50%;
    padding: 15px 5px !important;
    position: absolute;
    top: 50%;
    width: 350px;
}

.l-confirm-head {

    font-size: 26px;
    margin: 10px;
    text-align: center;
}

.l-confirm-choices a {

    margin: 10px 10px 0 10px;
    text-align: center;
    width: 150px;
}

/** Access */

.l-access {

    background: #262626;
    border-top: 5px solid #8ec74c;
    height: 80px;
    width: 100%;
}

.l-access ul {

    /* Overriding .container's margins */
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

.l-access li {

    width: 33%;
}

.l-access li a {

    padding: 10px 5px;
}

.l-access li a span {

    margin: auto;
}

.l-access-info {

    background-position: -189px -53px;
    height: 53px;
    width: 48px;
}

.l-access li a:hover .l-access-info {

    background-position: -189px -106px;
    height: 53px;
    width: 48px;
}

.l-access-contact {

    background-position: -141px -106px;
    height: 53px;
    width: 48px;
}

.l-access li a:hover .l-access-contact {

    background-position: -189px 0;
    height: 53px;
    width: 48px;
}

.l-access-map {

    background-position: 0 -159px;
    height: 53px;
    width: 48px;
}

.l-access li a:hover .l-access-map {

    background-position: -48px -159px;
    height: 53px;
    width: 48px;
}

/** Content in overlap */

.l-title {

    background: #262626;
    border-bottom: 5px solid #8ec74c;
    color: #ffffff;
    margin-top: 0;
    padding: 15px 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}

.l-title h2 {

    font-size: 2em;
    margin: 0;
}

.l-contact {

    background: url('../../Images/background-contact.jpg') no-repeat;
}

.l-information {

    background: url('../../Images/background-contact.jpg') no-repeat;
}

.l-information,
.l-contact,
.l-map {

    background-size: cover;
    height: 50%;
    position: relative;
}

.l-information-inner,
.l-contact-inner,
.l-map-inner {

    background: rgba(28, 28, 28, 0.65);
    height: 100%;
    overflow: auto;
}

.l-information-inner > div,
.l-contact-inner > div,
.l-map-inner > div {

    height: 100%;
    padding-top: 100px;
}

.l-map-inner > div {

    padding-top: 80px;
}

.l-information-title-icon,
.l-contact-title-icon {

    background-position: -141px -110px;
    display: inline-block !important;
    height: 53px;
    vertical-align: middle;
    width: 48px;
}

.l-information-title-icon {

    background-position: -189px -53px;
}

.l-map-title-icon {

    background-position: 0 -159px;
    display: inline-block !important;
    height: 53px;
    vertical-align: middle;
    width: 48px;
}

#map-container {

    height: 100%;
    width: 100%;
}

@media ( min-width: 767px ) {

    .l-main {

        background-position: bottom 110px center;
    }

    .l-window-overlap {

        margin-top: -115px;
    }

    .l-choice .box {
        margin-top: -155px;
    }

    .l-logo {

        line-height: 120px;
        padding-right: 115px;
    }

    .l-logo-image {

        right: 30px;
        width: 85px;
    }

    .l-teaser {

        font-size: 32px;
        margin-top: 55px;
    }

    .l-access {

        height: 115px;
    }

    .l-caret {

        background-position: -141px -13px;
        height: 30px;
        width: 48px;
    }

    .l-access li a:hover .l-caret {

        background-position: -141px -66px;
        height: 30px;
        width: 48px;
    }
}